.paragraph--type--component-intro-block {
    max-width: var(--content-width-narrow);
    margin: var(--margin-large) auto;
    padding: 0 8vw;
}

.paragraph--type--component-intro-block h1,
.paragraph--type--component-intro-block .field--name-field-intro-block-intro,
.paragraph--type--component-intro-block .intro-block-cta {
    text-align: center;
}

.paragraph--type--component-intro-block .field--name-field-intro-block-intro {
    font-family: var(--font-headline);
    font-size: var(--font-body-medium);
    margin-top: 4rem;
}

.paragraph--type--component-intro-block .field--name-field-intro-block-body {
    margin-top: var(--margin-medium);
}

.paragraph--type--component-intro-block .field--name-field-intro-block-body .solution-statement {
    text-align: center;
    font-family: var(--font-headline);
    font-size: 1.8rem;
}

.paragraph--type--component-intro-block .intro-block-cta {
    margin-top: 4rem;
}